Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007673Arma 3Game Crashpublic2013-04-23 19:132013-08-07 19:24
Reportersimast 
Assigned ToAstaroth 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version0.60.106.070 
9 vote(s) 100,00%
vote(s) 0,00%
Summary0007673: Crash when trying to bind controls (drag and drop)
DescriptionSee steps to reproduce. I have tested with "Mouse Left" but managed reproduce the same crash with other control options (such as TrackIR). Also, see attached crash reports.
Steps To Reproduce1. Go to keyboard controls inside the "View" category.
2. Click on "Zoom out" option.
3. Drag "Mouse Left" option on the right side to the left zone.
4. Crash.
Additional InformationCould't attach the crash report because of file size limit. Here is a direct link to my Dropbox account:

https://www.dropbox.com/s/q6a9l1f3sgtn4u9/arma3-crash-report.zip [^]
TagsNo tags attached.
Game VersionArma 3 Alpha Dev
Attached Files

- Relationships
has duplicate 0007790closedAstaroth Crash during drag-n-drop of key to a command when key entries are already present 
has duplicate 0008143closedAstaroth Game Crashes during Mouse Movement Bind 
has duplicate 0008432closed Crash to Desktop when attempting to rebind controls 

-  Notes
(0023134)
Astaroth (manager)
2013-04-24 10:51

thank you for great repro steps:)
(0023238)
MulleDK19 (reporter)
2013-04-24 14:39

I encountered this while trying to change helicopter controls for Cyclic right, which crashes when dragging and dropping from the special keys on the right.

This also applies to drag and drop when dragging players to slots in multiplayer! Instant crash.
(0025799)
simast (reporter)
2013-05-08 09:51

Issue is fixed in 0.57.
(0027673)
Wiggles (reporter)
2013-05-18 03:47

Still occurs for me.
(0031929)
Astaroth (manager)
2013-06-07 15:48

Should be fixed in latest version.
(0046591)
Fireball (moderator)
2013-08-07 19:24

Mass close.

- Issue History
Date Modified Username Field Change
2013-04-23 19:13 simast New Issue
2013-04-24 10:51 Astaroth Note Added: 0023134
2013-04-24 10:51 Astaroth Assigned To => Astaroth
2013-04-24 10:51 Astaroth Status new => assigned
2013-04-24 14:39 MulleDK19 Note Added: 0023238
2013-05-08 09:51 simast Note Added: 0025799
2013-05-10 15:19 Astaroth Relationship added has duplicate 0007790
2013-05-10 17:45 Astaroth Relationship added has duplicate 0008143
2013-05-18 03:47 Wiggles Note Added: 0027673
2013-05-18 12:23 MadDogX Relationship added has duplicate 0008432
2013-06-07 15:48 Astaroth Note Added: 0031929
2013-06-07 15:48 Astaroth Status assigned => resolved
2013-06-07 15:48 Astaroth Fixed in Version => 0.60.106.070
2013-06-07 15:48 Astaroth Resolution open => fixed
2013-08-07 19:24 Fireball Note Added: 0046591
2013-08-07 19:24 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team